GBF2XML(1)

NAME
gbf2xml - Convert GenBank flatfiles to INSDSeq XML

SYNOPSIS
gbf2xml [filename]

DESCRIPTION
gbf2xml reads the specified GenBank flatfile (or from standard input when not passed a filename) and writes a corresponding INSDSeq XML document to standard output.

BUGS
Feature intervals that refer to 'far' locations, i.e., those not within the cited record and which have an accession and colon, are suppressed. Those rare features (e.g., trans-splicing between molecules) are lost. Keywords and References are currently not supported.

SEE ALSO
asn2ff(1), asn2gb(1), xtract(1).